while true do
screen:clear()
screen:blit(0,0,emailerreuroption_en)

pad = Controls.read()
if pad:start() then
screen.flip()
screen.waitVblankStart(7)
dofile("./menu_en.lua")
end
if pad:circle() then
screen.flip()
screen.waitVblankStart(7)
dofile("erreuroption_en.lua")
end

screen.flip()
screen.waitVblankStart()
end
